- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libmspub::ShapeElementCommand Struct Reference

## Public Member Functions
| ShapeElementCommand (Command command, unsigned char count)

## Public Attributes
Command | m_command
unsigned char | m_count

## Constructor & Destructor Documentation

libmspub::ShapeElementCommand::ShapeElementCommand | ( | Command | command,
|  | unsigned char | count
| ) |  |
| inline

## Member Data Documentation

Command libmspub::ShapeElementCommand::m_command

Referenced by libmspub::writeCustomShape().

unsigned char libmspub::ShapeElementCommand::m_count

Referenced by libmspub::writeCustomShape().

The documentation for this struct was generated from the following file:

- PolygonUtils.cpp